Page MenuHomePhabricator

Deploy ORES Review Tool for hewiki
Closed, ResolvedPublic

Description

Once T160638 is done, we can deploy the review tool to Hebrew Wikipedia.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable ORES review tool in hewiki

Event Timeline

Halfak created this task.Mar 28 2017, 4:12 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMar 28 2017, 4:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@Ladsgroup, this is done, right?

The patch is there (https://gerrit.wikimedia.org/r/#/c/345619/) but it's not merged and deployed yet. It's my fault and I get it done in Monday.

Change 345619 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ORES review tool in hewiki

https://gerrit.wikimedia.org/r/345619

Mentioned in SAL (#wikimedia-operations) [2017-04-10T18:22:26Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:345619|Enable ORES review tool in hewiki]] T161621 (duration: 00m 39s)

Catrope closed this task as Resolved.Apr 12 2017, 6:19 PM